/* --------------------
    Contact Us
-------------------- */

@media screen and (max-width: 414px){
	.page {
		background-size: auto !important;
	}
}
@media screen and (max-width: 767px) and (min-width: 415px){
	.page {
		background-size: 100% !important;
	}
}
@media screen and (max-width: 767px){
	.section-content {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px){
	.contact__desktopMap {
		max-width: 350px !important;
	}
	.page {
		padding-bottom: 0px !important;
	}	
}
@media screen and (max-width: 1024px) and (min-width: 768px){
	.page {
		min-height: 10px !important;
	}	
}




